# java release updater

## Description

* Update Java version status from Adoptium API + store in PostgreSQL database

### Todo

* Download release
* Package release to Artifactory
* Trigger Docker image build

## Install

* Create PostgreSQL database with associated script

* Install Python3 dependencies
  ```bash
  /usr/bin/python3 -m pip install -r requirements.txt
  ```

## Usage

* Launch
  ```bash
  /usr/bin/python3 main.py
  ```